import { TreeNodeMetadata } from '../typing';
export declare function generatorDefaultAddressTreeDefinition(): TreeNodeMetadata | undefined;
export declare function generatorDefaultCompanyTreeDefinition(): TreeNodeMetadata | undefined;
export declare function generatorDefaultDepartmentTreeDefinition(): TreeNodeMetadata | undefined;
export declare function generatorDefaultEmployeeTreeDefinition(): TreeNodeMetadata | undefined;
export declare function generatorDefaultTranslateTreeDefinition(): TreeNodeMetadata | undefined;
